## org.jibx.runtime
Interface IListItemDeserializer

    public interface IListItemDeserializer

Schema list component deserializer interface. This is a convenience for defining list variations of basic types.

Author:
  Dennis M. Sosnoski

Method Summary
`java.lang.Object` `deserialize(java.lang.String text)` Deserializer method for list items.

Method Detail

### deserialize

    java.lang.Object deserialize(java.lang.String text)
                                 throws JiBXException

  Deserializer method for list items.

  Parameters:
    `text` - value text
  Returns:
    created item class instance
  Throws:
    `JiBXException` - on error deserializing text

Project Web Site |